Page MenuHomePhabricator

Delete Redundant parameters in clang/unittests/AST/CMakeLists.txt
ClosedPublic

Authored by joker881 on Mar 18 2021, 11:18 PM.

Details

Summary

There is a redundant ASTTraverserTest.cpp in “clang/unittests/AST/ CMakeLists.txt”

Diff Detail

Event Timeline

joker881 created this revision.Mar 18 2021, 11:18 PM
joker881 requested review of this revision.Mar 18 2021, 11:18 PM
Herald added a project: Restricted Project. · View Herald TranscriptMar 18 2021, 11:18 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
joker881 edited reviewers, added: stephenkelly; removed: Jessica.Mar 19 2021, 1:28 AM
MaskRay accepted this revision.Mar 19 2021, 5:22 PM
This revision is now accepted and ready to land.Mar 19 2021, 5:22 PM
StephenFan closed this revision.Mar 21 2021, 10:55 PM